#pragma once
#include "BTypes.h"

#include <string>



namespace Birdie2
{
  struct EnemyInfo
  {
    eUnitTypes      UnitType;
    std::string     DeadImage;


    EnemyInfo( eUnitTypes Type = UT_INVALID, const std::string& DeadImage = std::string() ) :
      UnitType( Type ),
      DeadImage( DeadImage )
    {
    }
  };
}

